ar:
  footer:
    throughـemail: "ليصل كل جديد"
    email_placeholder: "البريد الالكتروني"
    email_subscribe: "اشترك"
    address: "مركز التجارة النمر، طريق الدائري الغربي، العريجاء الغربية، الرياض 14921، المملكة العربية السعودية"
    worktime: "8:00 - 17:00, الاحد - الخميس"
    legal:
      title: "قانوني"
      privacy_policy: "سياسة الخصوصية"
      terms_of_use: "شروط الاستخدام"
      copyright: "© 2024 arrival point Inc. جميع الحقوق محفوظة."
    contact_us:
      title: "تواصل معنا"
      phone: "966555635313"
      email: "info@arrival-point.net"
      follow_us: "تابعنا على"
